@charset "utf-8";
/* CSS Document */

.PageBorder {
	
	
		background-color: #ffffff;
 border: 1px solid black;
	 padding: 20px 20px 20px 20px;
 
		font-family:Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	
	  max-width: 600px;
    margin: auto;
	
}

.FooterStyle {
	
	
	border-top: 1px dotted #02505c;
		border-bottom: 1px dotted #02505c;

	padding: 20px;
	
}

.ContentStyle {
	 
 
	
	
}


.ContentBG {
	
 

 
	align: middle;
 
	
	font-size: 14px;


}

.ContentText {
	
	    text-align: left;

 
	
}


.ImageCenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}